Thumbs.db
.DS_Store
.gradle
build/
.idea
*.iml
*.ipr
*.iws
.project
.settings
.classpath

src/docs/asciidoc/images/
/src/jbake/assets/scripts/google/.credentials/
/src/jbake/assets/scripts/office/CopyContacts2QRCode.xlsx
/src/jbake/assets/scripts/office/Contacts2QRCode.xlsx
/src/jbake/assets/scripts/office/twitter4j.properties
/src/jbake/assets/scripts/javafx/*.png
/src/jbake/assets/scripts/javafx/twitter4j.properties
/src/jbake/assets/scripts/office/tweetreport.db
/src/jbake/content/basico/.asciidoctor/
**/screenshot.png
**/client_secret.json
/src/jbake/assets/scripts/network/grabbit.log
**/twitter4j.properties
src/jbake/assets/scripts/asciidoctor/*.adoc
/src/jbake/assets/scripts/asciidoctor/catalogo.pdf
out/**
/src/jbake/assets/scripts/network/grabbit2.log

/src/jbake/assets/scripts/greach2018/greach2018.db
/src/jbake/assets/scripts/greach2018/TopSales.xls

**/.asciidoctor
**/example.db
/src/jbake/assets/scripts/asciidoctor/reveal.js/
/src/jbake/assets/scripts/asciidoctor/asciidoctor-reveal.js/
/src/jbake/assets/scripts/asciidoctor/geckodriver
/src/jbake/assets/scripts/asciidoctor/test.pdf
/src/jbake/assets/scripts/asciidoctor/test.adoc
